=== debian/control ===
Source: pysmb
Section: python
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 12), dh-python, python3-all, python3-setuptools
Standards-Version: 4.5.0
Homepage: https://miketeo.net/wp/index.php/projects/pysmb
Testsuite: autopkgtest-pkg-python

Package: python3-smb
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: python-pysmb-doc
Description: SMB/CIFS library (Python 3)
 This package contains an experimental SMB/CIFS library written in Python. It
 implements the client-side SMB/CIFS protocol which allows your Python
 application to access and transfer files to/from SMB/CIFS shared folders like
 your Windows file sharing and Samba folders.
 .
 This package installs the library for Python 3.

Package: python-smb-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: SMB/CIFS library (common documentation)
 This package contains an experimental SMB/CIFS library written in Python. It
 implements the client-side SMB/CIFS protocol which allows your Python
 application to access and transfer files to/from SMB/CIFS shared folders like
 your Windows file sharing and Samba folders.
 .
 This is the common documentation package.
