## pysmb 1.1.26

=== debian/changelog ===
pysmb (1.1.26-0kali1~jan+nur70) kali-experimental; urgency=low

  * New upstream release.
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Sun, 19 Sep 2021 20:33:28 -0000
