=== debian/watch ===
version=4
https://pypi.debian.net/pysmb/pysmb-(.+)\.(?:tar\.(?:gz|bz2|xz))
